Endpoint Vulnerability

Ubuntu Security Notice USN-1746-1

Description

Several security issues were fixed in Pidgin.

Affected Products

pidgin - graphical multi-protocol instant messaging client for X